yum

  1. C

    Updateinfo file is not valid XML error

    Hello, I receive alerts by email with this error: Updateinfo file is not valid XML: <open file '/var/cache/yum/x86_64/7/epel/92f2e15cad66d79ea1ad327e2af7af89d98e4d153d7a3e27ff41946f476af5b4-updateinfo.xml.zck', mode 'rt' at 0x7f6096e60f60> I tried to fix it by doing yum clear all, yum...
  2. L

    The system failed to execute yum error

    Getting a strange error after upgrading to Cpanel 80. Tried manually running the /usr/local/cpanel/scripts/rpmup command and it outputs the following: --> Processing Dependency: perl-Git = 1.7.1-9.el6_9 for package: git-1.7.1-9.el6_9.x86_64 --> Processing Dependency: perl(Error) for package...
  3. E

    Yum upgrade issue

    Hello cPanel, I hope this is the right area to post if not can a mod move this into the appropriate forum, I'm having a bit of an issue, updating within whm and also from console using sudo yum update I am running, CENTOS 6.10 xen pv [ns1] v78.0.18 Load Averages: 0.61 0.34 0.18 Once...
  4. M

    Requires libxml2 update error

    Hello : I get following error during cpanel -server update . please guide : --> Running transaction check ---> Package ea-libxml2.x86_64 0:2.9.7-1.1.1.cpanel will be updated --> Processing Dependency: libxml2 = 2.7.6-21.el6_8.1 for package: libxml2-devel-2.7.6-21.el6_8.1.x86_64 ---> Package...
  5. A

    Cant update MariaDB

    Yum update failing on this: Transaction check error: file /etc/my.cnf conflicts between attempted installs of MariaDB-common-10.2.16-1.el7.centos.x86_64 and cl-MariaDB102-libs-10.2.15-1.el7.cloudlinux.x86_64 file /usr/lib64/mysql/plugin/auth_gssapi_client.so conflicts between attempted...
  6. K

    The server's system package manager, 'YUM', failed

    Hello I changed my ip adresses and I want to upgrade php version from 5.3 to 5.6 in whm cpanel but yum failed I saw similar threads, but was not sure how exactly to applied it to my current server. I am new to server admin, and learning on the fly. So I apologize in advance if I have ask things...
  7. S

    error update yum reinstall lvemanager -y

    I'm in the v70.0.41 version of the CPanel by tapping the following command yum reinstall lvemanager -y I get this error: Loaded plugins: fastestmirror, rhnplugin, tsflags, universal-hooks Setting up Group Process Loading mirror speeds from cached hostfile * cpanel-addons-production-feed...
  8. Kent Brockman

    Any issues with EPEL repo?

    Hello guys, just wondering if I can install EPEL repo with peace of mind or will it interfere in any way with cPanel updates. Please advise. Thanks!!
  9. M

    yum update error

    when I update system with Yum I get following error : yum update sh: line 0: cd: /usr/share/rhn/up2date_client/: No such file or directory Plugin "rhnplugin" can't be imported Loaded plugins: fastestmirror, langpacks, universal-hooks Loading mirror speeds from cached hostfile *...
  10. A

    Cannot run yum commands or use EA4

    Hi all, Yesterday I ran the "yum cleanall" command because inside EA4 in WHM it could not find any packages. Now I cannot run any yum commands at all. For example: yum update yum makecache yum upgrade All of these fail and return an error like this: yum update Loaded plugins: universal-hooks...
  11. E

    libssh2.so.1: cannot open shared object file: No such file or directory

    There was a problem importing one of the Python modules required to run yum. The error leading to this problem was: libssh2.so.1: cannot open shared object file: No such file or directory Please install a package which provides this module, or verify that the module is installed correctly...
  12. M

    yum fails: Network error: Connection reset by peer

    Hi Yum operations fail suddenly on one of my servers with error: Network error: Connection reset by peer I have done every "yum clean all" things , no luck! Even yum repolist , yum install , yum update ..... command fails with this error: "Network error: Connection reset by peer", no other...
  13. E

    SOLVED Yum Update Kernel on Centos 6.9 - Stuck?

    Hi I'm trying to understand a few things about kernels. On one server that I have the kernel is stuck to 2.6.32-696.16.1.el6.x86_64 The system gets the kernel from the repo Repo-id : updates Repo-name : CentOS-6 - Updates Repo-mirrors ...
  14. Samet Chan

    Yum update is safe or risk?

    I've entered "yum update" from SSH. But I enter "N" for no to update. I'm afraid If that was safe or risk. I'll keep database and FTP files safe. Transaction Summary...
  15. F

    System Update failing - Requires: libc.so.6

    I'm trying to run: Home »Software »System Update And get the following error: System update process has started. ---> Package nasm.x86_64 0:2.07-7.el6 will be updated ---> Package nasm.x86_64 0:2.13.01-0.fc24 will be an update --> Processing Dependency: libc.so.6(GLIBC_2.14)(64bit) for...
  16. M

    Yum update Python Memory Error

    Hi i'm getting this error while executing "yum update" [email protected] [~]# sudo yum update Loaded plugins: priorities, universal-hooks, update-motd, upgrade-helper EA4 | 3.0 kB 00:00:00...
  17. gfserver

    Cannot update kernel through yum

    Hello, I've been searching with no luck about this. I have a WHM/cPanel VPS and I received an email indicating that my kernel is out of date: The system kernel is at version “2.6.32-642.15.1.el6.x86_64”, but an update is available: 2.6.32-696.6.3.el6.x86_64 Update the system (run “yum -y...
  18. S

    yum update - The requested URL returned error

    How do i resolve this issue? [email protected] [~]# yum update Loaded plugins: fastestmirror, security, universal-hooks Setting up Update Process Loading mirror speeds from cached hostfile Could not retrieve mirrorlist http://httpupdate.cpanel.net/ea4-c$releasever-x86_64-mirrorlist error...
  19. P

    cPanel yum.conf exclude is useful?

    Hello i have cloudlinux installed in my servers. In Cl panel appears i have outdated packages.. like dovecot and some perl packages. When i try to update its, apparently all goes fine with no errors but never update its. with the cloudlinux support we discovered that happening this because...
  20. D

    SOLVED Transaction Check Error

    Hello, CENTOS 6.9 x86_64 virtuozzo – server cPanel & WHM 64.0 (build 29) When I try to do yum update (to upgrade the kernel) I get this error message. Transaction Check Error: file /usr/lib64/libmp3lame.so.0.0.0 from install of lame-libs-3.99.5-8.el6.x86_64 conflicts with file from package...